### Property

# WebKit Settings:enable-dns-prefetching

unstable deprecated: 2.48 since: 6.0

#### Declaration

    property enable-dns-prefetching: gboolean [ read, write, construct ]

#### Description [src]

Determines whether or not to prefetch domain names. DNS prefetching attempts to resolve domain names before a user tries to follow a link.

Type: | `gboolean`
Available since: | 6.0
Deprecated since: | 2.48
Please do not use it in newly written code.

Default value | FALSE
Getter method | `webkit_settings_get_enable_dns_prefetching()`
Setter method | `webkit_settings_set_enable_dns_prefetching()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no